@font-face{font-family:'m1';font-style:normal;font-weight:400;src:url(../font/m1.ttf) format('truetype'); }
@font-face{font-family:'m2';font-style:normal;font-weight:400;src:url(../font/m2.ttf) format('truetype');}
@font-face{font-family:'m3';font-style:normal;font-weight:400;src:url(../font/55.ttf) format('truetype');}
@font-face{font-family:'m4';font-style:normal;font-weight:400;src:url(../font/19.ttf) format('truetype');}
@font-face{font-family:'m5';font-style:normal;font-weight:400;src:url(../font/86.ttf) format('truetype');}
@font-face{font-family:'m6';font-style:normal;font-weight:400;src:url(../font/34.ttf) format('truetype');}


@font-face{font-family:'m86';font-style:normal;font-weight:400;src:url(../font/86.ttf) format('truetype');}

